@media screen and (min-width: 320px) and (max-width: 767px) {
    /**************************************
        Common Section
    **************************************/
    .mobile-view {display: block;}
    .desktop-view {display: none;}

    .container-fluid {
        padding-left: 12px;
        padding-right: 12px;
    }

    /**************************************
        Header Section
    **************************************/
    .header {
        padding-top: 60px;
        padding-bottom: 10px;
    }

    .header::after {
        height: 240px;
        top: -40px;
    }

    .header .container-fluid {
        flex-wrap: wrap;
    }
    .header .header-middle {
        width: 100%;
        height: 50px;
        position: absolute;
        top: 10px;
        left: 0;
        padding: 0 12px;
    }

    .header .header-left, .header .header-right {
        width: calc(50% - 15px);
        margin-top: 15px;
    }

    .header-left .donate-btn a,
    .header-right .lang-btn a {
        display: block;
        text-align: center;
    }
    .header-left .donate-btn a i {margin-left: 5px;}

    /**************************************
        Navbar Section
    **************************************/
    #navbar {
        display: block;
        position: relative;
        padding-top: 7px;
        padding-bottom: 7px;
    }

    #menubar {
        display: inline-block;
        font-size: 22px;
        line-height: 100%;
        color: #f3f3f3;
        border: 1px solid #7da2be;
        padding: 6px 14px;
    }

    #navbar .appeal-btn {
        position: absolute;
        top: 7px;
        right: 12px;
    }

    .menu {
        flex-direction: column;
        border-top: 1px solid #5586ac;
        padding-top: 10px;
        margin-top: 10px;
        display: none;
    }

    .menu li {border-bottom: 1px solid #1d67a1;}
    .menu li:last-child {border: none;}

    .menu li a {
        font-size: 15px;
        border: none;
        padding: 11px 6px;
        margin-top: 5px;
    }

    .menu li a:hover {background-color: #1062a1;}
    .menu li a::before, .menu li a::after {display: none;}

    .menu li a ~ i {
        width: 38px;
        color: #4d96cf;
        background-color: #0b65ab;
        text-align: center;
        margin-left: auto;
        padding: 6px 5px;
    }

    .dropdown_menu {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .menu > li.dropdown_menu a {width: calc(100% - 70px);}

    .dropdown_menu .dropdown-list {
        position: static;
        background-color: #1d67a1;
        width: 100%;
        min-width:auto;
        padding: 10px;
        padding-left: 20px;
        border-radius: 0;
        box-shadow: none;
        opacity: 1;
        visibility: visible;
        display: none;
    }

    .dropdown_menu:hover .dropdown-list {transition: none;}
    .dropdown_menu .dropdown-list li {border-bottom: 1px solid #2272b1;}
    .dropdown_menu .dropdown-list li:last-child {border-bottom: none;}

    .dropdown_menu .dropdown-list li a {
        color: #fff;
        border-bottom: none;
        width: 100%;
    }
    .dropdown_menu .dropdown-list li a:hover {    background-color: #2272b1;}

    /**************************************
        Slider Section
    **************************************/
    .single-slider {flex-direction: column;}
    .slider-img {width: 100%;}

    .slider-info {
        width: 100%;
        padding: 10px 12px;
    }

    .slider-banner .owl-nav {
        top: 120px;
        left: 0;
        width: 100%;
        justify-content: end;
        gap: 20px;
        padding: 12px;
    }

    .slider-banner .owl-nav i {
        font-size: 16px;
        width: 35px;
        height: 35px;
        line-height: 36px !important;
    }

    .slider-info h3 {font-size: 15px;}
    .slider-info h2 {font-size: 22px;}

    .slider-info p {
        font-size: 15px;
        font-weight: 300;
        line-height: 1.5em;
    }

    .slider-info span {font-weight: 300;}
    .slider-info .appeal-btn {margin-top: 30px;}

    /**************************************
        Inner Banner Section
    **************************************/
    #inner-banner::before {background-color: rgba(242, 175, 70, 0.2);}

    #inner-banner img {
        object-fit: cover;
        min-height: 170px;
    }

    #inner-banner h2 {
        left: 15px;
        bottom: 15px;
        font-size: 26px;
        padding: 8px 18px;
    }

    #inner-banner h2:before {
        width: 50px;
        height: 50px;
        top: -80px;
    }

    .activity-heading {padding: 10px;}
    .single-profile, .two.gallery-box .single-profile {width: 100%;}

    .single-profile:hover, .single-person:hover {
        box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
        transform: scale(1);
    }

    .single-person {
        width: 100%;
        gap: 10px;
    }
    
    .single-person .avatar {width: 90px;}
    .single-person .person-info {width: calc(100% - 90px);}
    .single-person .person-info ul li {flex-direction: column;}
    .single-person .person-info ul li a {word-break: break-all;}
    .single-person .person-info h3 {font-size: 18px;}

    .single-person .person-info ul li span {
        min-width: 55px;
        margin-right: 5px;
    }

    .single-person .person-info p,
    .single-person .person-info ul li {
        font-size: 15px;
    }

    /**************************************
        Tagline Section
    **************************************/
    .aims-objectives {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .aims-objectives > .row {gap: 30px;}
    .tagline-txt h3 {font-size: 22px;}
    .tagline-txt h2 {font-size: 26px;}

    /**************************************
        Events & Projects Section
    **************************************/
    .events-box {
        flex-direction: column;
        padding-right: 0;
    }

    .single-events {
        width: 100%;
        background: #fff;
        padding-bottom: 15px;
        border-radius: 10px;
    }

    .projects {
        margin-top: 40px;
        padding: 20px;
    }

    .projects h2 {
        font-size: 26px;
        margin-bottom: 4px;
    }

    .projects .projects-list a i:first-of-type {
        font-size: 23px;
        width: 28px;
    }
    .projects .projects-list a span {font-size: 19px;}

    .projects .projects-list a i:last-of-type {
        font-size: 16px;
        width: 30px;
        height: 30px;
        line-height: 28px;
    }

    /**************************************
        Quotes Section
    **************************************/
    .quotes-area {
        padding: 20px 12px;
        flex-direction: column-reverse;
        gap: 30px;
    }

    .quotes-txt {width: 100%;}
    .quotes-txt .quote-line img {width: 45px;}
    .quotes-txt .quote-line h3 {font-size: 19px;}

    .quotes-txt h1 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .quotes-txt h2 {font-size: 24px;}

    /**************************************
        Contact Us Begin Here
    **************************************/
    .form-box {
        padding: 13px !important;
        padding-top: 25px !important;
        margin-bottom: 40px;
    }

    .contact-detail {padding-left: 0;}

    .contact-detail h1 {
        margin-top: 0;
        margin-bottom: 10px;
        font-size: 26px;
    }
    .contact-detail .contact-box {margin-top: 0;}
    .contact-detail .contact-box .single-contact-box iframe {height: 200px;}

    .contact-detail .contact-box .single-contact-box .c-icon {
        width: 35px;
        height: 35px;
        line-height: 37px;
        margin-right: 15px;
    }
    .contact-detail .contact-box .single-contact-box .c-icon i {font-size: 15px;}

    .contact-detail .contact-box .single-contact-box .c-text h4 {
        padding-top: 0;
        font-size: 20px;
    }
    .contact-detail .contact-box .single-contact-box .c-text p {font-size: 17px;}

    /**************************************
        Alumni Members Section
    **************************************/
    .testimonial-area {padding: 30px 0;}
    .client-testimonial .testimonial-box {margin-top: 55px;}

    .client-testimonial .testimonial-box .single-testimonial {
        display: block;
        padding: 0;
        border-radius: 0;
        position: relative;
    }

    .single-testimonial .client-avatar {
        width: 60px;
        height: 60px;
        border-radius: 0;
        overflow: auto;
        position: absolute;
        left: 18px;
        bottom: 15px;
    }

    .single-testimonial .client-review {
        width: 100%;
        margin-left: 0;
        padding: 15px;
    }

    .single-testimonial .client-review p {
        text-align: justify;
        font-weight: 300;
    }

    .single-testimonial .client-review .client-name,
    .single-testimonial .client-review .client-designation {
        padding-left: 70px;
    }

    .single-testimonial .client-review .client-name {
        font-size: 16px;
        margin-top: 0;
        margin-bottom: 5px;
    }
    .single-testimonial .client-review .client-designation {font-weight: 300;}

    /**************************************
        Footer Section
    **************************************/
    .footer-menu {
        padding-left: 0;
        margin: 30px 0;
    }
    .social-media h4 {margin-bottom: 10px;}
    
    .copyright {
        padding: 10px 0;
        flex-direction: column;
        gap: 10px;
    }

    .scroll-top {
        top: -20px;
        right: 15px;
        width: 40px;
        height: 40px;
        line-height: 42px;
        font-size: 18px;
    }
}